Subject: New Reply Received - Order 9759050771
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Nov 2019 07:16:09 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Order 9759050771  Ticket comment <div dir="auto">Dear team,<div dir="auto"><br></div>
<div dir="auto">Any news about my items? Can I exchange it? How is the procedure?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Em qua, 6 de nov de 2019 02:20, Mariane Ribeiro &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; escreveu:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">I want to exchange 3 items. The attached picture shows it. I need the same items on size 12 except the srtiped blouse.</div>
<div dir="auto">The striped blouse I want to exchange for another item with same value.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Mariane</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Em sáb, 2 de nov de 2019 20:04, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; escreveu:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariane,`</div>
<div dir="ltr">
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span></div>
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​​</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Thank you for shopping
with us.</span>
</div>
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span><br>
</div>
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>As we can check, the size which you have selected for the item Ribbed and Studded Top with V-Neck and Long Sleeves is Small and you want to exchange this with Extra-small..</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr"> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal" dir="ltr">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">In the meantime, an
exchange is not available at </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(31,115,183)'><a href="http://www.xxxx.com/" rel="noreferrer" target="_blank"><span style="color:rgb(31,115,183)" dir="ltr">www.splash.com</span></a></span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">. Once you receive your order, you can return online purchases through the
below three channels:</span>
</div>
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr"> </span></div>
<div dir="ltr" style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span><span style='font-size:10pt;font-family:Symbol,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">·<span style='font-size:7pt;font-family:"Times New Roman"'> </span></span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">You can contact our customer support team on 800-6297 to book a
return and to be notified of the refund amount based on our return policy.</span>
</div>
<div style="margin:0in 11.25pt 0.0001pt;line-height:normal"><span style='font-size:10pt;font-family:Symbol,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span></div>
<div style="margin:0in 11.25pt 0.0001pt;line-height:normal" dir="ltr">
<span style='font-size:10pt;font-family:Symbol,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>·<span style='font-size:7pt;font-family:"Times New Roman"'> </span></span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>You can also book the return online. You can log into your
account and go to Order History. Click on "Order number". From that
page, you can see an option to return an item. Just click on the box and follow
the instructions.</span>
</div>
<div style="margin:0in 11.25pt 0.0001pt;line-height:normal">
<span style='font-size:10pt;font-family:Symbol,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span><br>
</div>
<div style="margin:0in 11.25pt 0.0001pt;line-height:normal" dir="ltr">
<span style='font-size:10pt;font-family:Symbol,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>·<span style='font-size:7pt;font-family:"Times New Roman"'> </span></span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">You can now drop off your return to any (Centrepoint) store across the
UAE.</span>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal"><br></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">​</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">Don't forget to check
the returns policy first to see which products we don't take back. You have
within 14 days to do a return and a refund.</span>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span><br>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We apologise for the inconvenience caused.</span><br>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel free to get in
touch with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The</span><span> </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/224515